Apple призывает юзеров установить iOS 10.3.3 для исправления недочетов безопасности


«Злоумышленник в границах спектра может выполнить случайный код на чипе Wi-Fi», — написала Apple в собственном блоге .

Проблемная ошибка просит, чтоб устройство iOS для юзеров включало Wi-Fi для взломщиков, чтоб получить доступ к управлению телефоном.

Даже код доступа не будет защищать iPhone от ошибки, которая может обойти функцию безопасности

Пораженные чипы Wi-Fi находятся в каждом устройстве Apple с iPhone 5 и iPad 4-ого поколения, а iPod iPod шестого поколения также подвержен эксплойту.

Broadpwn также затронул широкий диапазон устройств от таких компаний, как HTC, LG и Самсунг, хотя Гугл поправил эксплойт на устройствах Android 5 июля после того, как он именовал его критичным недочетом безопасности.

Чтоб загрузить iOS 10.3.3. Владельцы iPhone могут использовать механизм обновления программного обеспечения в настройках > Общие > Обновление программного обеспечения на собственном устройстве iOS.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *